.nobg {
	background: none !important;
}

#news-sidebar-left .block,
.news-item {
	background: #fff;
	margin-bottom: 20px;
	margin-right: 10px;
	padding: 15px;
}

.news-item .news-actions {
	background: #f5f5f5;
	font-size: 14px;
	margin: 0 -15px -15px;
	padding: 5px 15px;
}

.news-item .news-actions a span.icon.icon-readmore {
	background: #00305e;
	color: #fff;
	line-height: 16px;
	margin-right: 5px;
	padding: 0 5px;
}

#news-sidebar-left .block h3,
.news-item .news-title h3,
#sidebar .block h3,
#sidebar .block h2 {
	margin: 0 0 3px;
	color: #00305e;
	font: 20px/22px 'Lato',Arial,Helvetica,sans-serif;
	font-weight: 400;
}

#sidebar.news-sidebar {
	padding-top: 0;
}

#news-sidebar-left .block .twitterbox {
	color: #444;
	font-size: 12px;
}

#news-sidebar-left .block .twitterbox a {
	text-decoration: underlined;
	color: #444;
}
	
#news-sidebar-left .block .event-list {
	margin-top: 10px;
}

#news-sidebar-left .block .event-list li {
	background: #f5f5f5;
	padding: 10px 20px;
	margin: 0 -15px;
}

#news-sidebar-left .block .event-list li.odd {
	background: #fafafa;
}

#news-sidebar-left .block .event-list a.cta {
	background: #eee;
	color: #666;
	display: block;
	font-size: 12px;
	padding: 5px;
}

#news-sidebar-left .block .event-list a.cta:hover {
	background: #77a0c8;
	color: #fff;
}

#news-sidebar-left .block .event-list .event-pretitle {
	color: #666;
	font-size: 10px;
}

#news-sidebar-left .block .event-list .event-subtitle {
	font-size: 12px;
	margin: 0 0 5px;
}

#news-sidebar-left .block .event-list .event-title {
	margin: 5px 0;
	color: #00305e;
	font: 16px/18px 'Lato',Arial,Helvetica,sans-serif;
	font-weight: 700;
}

.news-item .news-title .news-meta {
	font-size: 10px;
}

.news-item .news-content {
	font: 14px/18px Arial,Helvetica,sans-serif;
	margin-bottom: 10px;
}

.news-item .news-content .teaser-image {
	margin: 10px 0;
	text-align: center;
	padding: 0;
}

.promo .captiondate em a {
	color: #fff;
}

.news-item .news-title .news-category {
	border-right: 1px solid #666;
	padding-right: 10px;
	margin-right: 10px;
}

.news-item .news-tags {
	font-size: 10px;
	margin: 5px 0 5px;
}

#sidebar.news-sidebar .block .text {
	width: 177px;
}

#sidebar.news-sidebar .block ul li a {
	display: block;
	margin: 5px 0;
}

#sidebar.news-sidebar .block ul li.active a {
	font-weight: bold;
}

#sidebar.news-sidebar .block ul li a .icon {
	background: #00305e;
	color: #fff;
	display: inline-block;
	font-weight: bold;
	margin: 0 5px 0 0;
	height: 12px;
	line-height: 12px;
	text-align: center;
	width: 12px;
}

#sidebar.news-sidebar .block ul li.category-1 a .icon {
	background: #1c5a6b;
}

#sidebar.news-sidebar .block ul li.category-2 a .icon {
	background: #ff942e;
}

#sidebar.news-sidebar .block ul li.category-3 a .icon {
	background: #d01c17;
}

#sidebar.news-sidebar .block ul li.category-4 a .icon {
	background: #c708d3;
}

#sidebar.news-sidebar .block ul li.category-5 a .icon {
	background: #88782B;
}

#sidebar.news-sidebar .block ul li.category-6 a .icon {
	background: #3dbcdf;
}

#sidebar.news-sidebar .block ul li.category-7 a .icon {
	background: #0f6fe6;
}

#sidebar.news-sidebar .block ul li.category-8 a .icon {
	background: #99d126;
}

#sidebar.news-sidebar .block ul li.category-9 a .icon {
	background: #00305e;
}

#sidebar.news-sidebar .block ul li.category-10 a .icon {
	background: #7c59a6;
}

#sidebar.news-sidebar .block ul li.category-6433 a .icon {
	background: #b5014b;
}

#sidebar.news-sidebar .related_event {
	background: #fff;
	padding: 20px;
	text-align: center;
}

#sidebar.news-sidebar .related_event .thumb {
	text-align: center;
	margin: 20px 0 0;
}

#sidebar.news-sidebar .related_event .thumb img {
	max-width: 100%;
}

#news-main .pagination {
	background: #fff;
	margin-right: 10px;
	padding: 15px;
}

#news-main .pagination .info {
	float: left;
}

#news-main .pagination ul {
	float: right;
}

#news-main .pagination ul li a {
	border-right: 1px dotted #999;
	color: #999;
	padding: 0 5px 0 0;
	margin: 0 5px 0 0;
}

#news-main .pagination ul li.prevnext a {
	background: #efefef;
	border: none;
	color: #999;
	padding: 2px 5px;
}

#news-main .pagination ul li.next a {
	margin-right: 0;
}

#news-main .pagination ul li.active a {
	color: #00305e;
}

#news-main .pagination ul li.disabled {
	display: none;
}

#news-main .pagination ul li {
	display: block;
	float: left;
	margin: 0 5px 0 0;
}

#news-sidebar-left .main-text-box .text-box {
	padding: 15px;
}

#comments .comment {
	background: #fff;
	padding: 20px;
}

#comments .comment .comment-content {
	font-size: 14px;
	line-height: 22px;
}

.share-this {
	background: #fafafa;
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
	padding: 5px;
}